@charset "UTF-8";
/* * 数字交院 */
.digAca_title {
  margin-top: 5.8rem;
  width: 100%;
  text-align: center;
}

.digAca_bg {
  width: 100%;
  height: 36.125rem;
  background-image: url(../../2023/img/digitealAcaImg/digAcaBg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.digAca_box {
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  position: relative;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.isDigClick {
  color: #eaa202;
}

.digAca_box .digAca_item:nth-of-type(2) {
  margin-top: 5%;
}

/* .digAca_box .digAca_item:nth-of-type(3) {
  margin-top: 10%;
} */

.digAca_box .digAca_item:nth-of-type(3) {
  margin-top: 5%;
}

.digAca_box .digAca_item:nth-of-type(4) {
  margin-top: 0%;
}

.digAca_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}
.digAca_item .number {
  font-weight: bold;
  font-size: 2.5rem;
  color: #004c00;
  transition: all 600ms ease-in-out;
}
.digAca_item:hover .number,
.digAca_item:hover .name {
  color: #eaa202;
}
.digAca_item:hover .digAca_img img:nth-child(1) {
  opacity: 0;
}
.digAca_item:hover .digAca_img img:nth-child(2) {
  opacity: 1;
}

.digAca_item .name {
  font-size: 1.25rem;
  color: #004c00;
  transition: all 600ms ease-in-out;
}

.isDigClick > div:nth-child(2),
.isDigClick > div:nth-child(3) {
  color: #eaa202 !important;
}

.digAca_img {
  width: 10.625rem;
  height: 10.625rem;
  position: relative;
}

.digAca_img img {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 600ms ease-in-out;
}

.digAca_img img:nth-child(1) {
  opacity: 1;
}

@media (max-width: 1910px) {
  .digAca_img {
    width: 8.75rem;
    height: 8.75rem;
  }
  .digAca_item .number {
    margin-top: 0.625rem;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 2500px) {
  .digAca_bg {
    height: 42.75rem;
  }
  .party_dy_top_nav p {
    font-weight: bold;
  }
}
@media (max-width: 768px) {
  .digAca_bg {
    width: 100%;
    height: 11.375rem;
    background-image: url(../../2023/img/phone/digital_bg.png);
    background-position: center;
    padding: 0;
  }
  .digAca_bg .digAca_box {
    width: 100vw;
    margin: 0;
  }
  .digAca_img {
    width: 12.2667vw;
    height: 12.2667vw;
  }
  .digAca_item .number {
    font-size: 3.7333vw;
    margin-top: 3.2vw;
    margin-bottom: 0;
  }
  .digAca_item .name {
    font-size: 2.6667vw;
    zoom: 0.8;
  }
}
